a img{border:none;}
.shadow_groot{border-radius:16px;box-shadow:0 3px 5px rgba(0, 0, 0, 0.3);}
#topCheckerCpcFlexible .logo{position:relative;top:-20px;left:1px;width:199px;height:37px;margin:0;z-index:990;}
#topCheckerCpcFlexible .headertekst{margin-right:3px;font-size:16px;float:right;}
#banner001{position:relative;width:962px;min-height:303px;margin:0 auto 24px;background:#fff;border:1px solid #d6d6d6;border-radius:10px;overflow:hidden;}
#banner001 .heading1{width:415px;padding:40px 0 0 56px;font-size:35px;color:#482366;}
#banner001 .instructie{position:absolute;top:170px;left:72px;height:20px;margin:0;font-size:16px;text-transform:lowercase;color:#666;overflow:hidden;}
#banner001 .wwww{position:absolute;top:206px;left:72px;height:27px;margin:0;padding:8px 12px 0 0;border-right:1px solid #ccc!important;font-size:16px;color:#666;float:left;z-index:3;}
#banner001 input{position:absolute;top:0;left:57px;width:208px;height:20px;margin-top:0;padding:7px 14px 8px 46px;border:2px solid #a3a3a3;border-radius:5px;font-size:16px;z-index:1;}
#banner001 input:active, #banner001 input:focus{border:2px solid #777!important;}
#banner001 .checker_wwww .domeincheck_input{padding-left:73px;}
#banner001 .btn_multicolor{position:absolute;top:204px;left:374px;}
#banner001 .domeincheck_input{top:204px;}
#banner001 .btn_multicolor{left:385px;}
#banner001.bannerCpcFlexible{margin-bottom:60px;background-position:200px -4738px;background-repeat:repeat-x;}
#banner001.bannerCpcFlexible .bannerfootertekst{position:absolute;right:60px;bottom:26px;}
#banner001.bannerCpcFlexible .trusticons{position:absolute;bottom:18px;left:60px;width:131px;height:34px;background:url(/images/sprite_symho.png) 173px -894px;}
#banner001.bannerCpcFlexible .wwww{top:253px;height:29px;font-size:17px;color:#666;}
#banner001.bannerCpcFlexible .btn_multicolor{top:249px;}
#banner001.bannerCpcFlexible .prijs_jr{color:#fff;opacity:0.5;}
#banner001.bannerCpcFlexible .actietekst{position:absolute;top:25px;display:block;width:inherit;font-size:18px;text-align:center;color:#fff;}
#banner001.bannerCpcFlexible .actieprijs{width:161px;height:161px;background:none;background:#672f8f;border-radius:50%;box-shadow:0px 3px 5px rgba(0, 0, 0, 0.3);}
#banner001.bannerCpcFlexible .actieprijs .bg{position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;}
#banner001.bannerCpcFlexible .prijs_vanaf{position:absolute;top:49px;width:inherit;text-align:center;color:#fff;opacity:0.5;}
#banner001.bannerCpcFlexible .prijsgrijs{position:absolute;top:40px;right:200px;}
#banner001.bannerCpcFlexible .prijsgrijs .bedrag *{text-shadow:1px 1px 0 rgba(0, 0, 0, 0.3);color:#fff;}
#banner001.bannerCpcFlexible .prijsgrijs .bedrag{margin:60px 0 0 25px;padding-left:10px;}
#banner001.bannerCpcFlexible .prijsgrijs .bedrag .prijs_euro{font-size:72px;}
#banner001.bannerCpcFlexible .prijsgrijs .bedrag .prijs_komma{width:9px;margin:-5px 0 0 -3px;font-size:77px;}
#banner001.bannerCpcFlexible .prijsgrijs .bedrag .prijs_cent{position:absolute;right:38px;margin-top:7px;font-size:38px;}
#banner001.bannerCpcFlexible .prijsgrijs .bedrag .prijs_jr{position:absolute;top:54px;right:35px;}
#banner001.bannerCpcFlexible .domainchecker{height:200px;}
#banner001.bannerCpcFlexible .extensies{position:absolute;top:298px;left:58px;width:300px;font-size:15px;text-align:right;}
#banner001.bannerCpcFlexible .instructie{top:225px;font-size:15px;}
#banner001.bannerCpcFlexible .heading1{width:490px;font-size:48px!important;line-height:60px;color:#482366;}
#banner001.bannerCpcFlexible .btn_multicolor_large{font-size:21px;}
#banner001.bannerCpcFlexible .btn_multicolor_large .text{padding:11px 16px 11px 18px!important;}
#banner001.bannerCpcFlexible input{top:250px;width:226px;height:24px;font-size:17px;color:#482366;background-color:#fff;}
#banner001.bannerCpcFlexible.actie_banner{overflow:visible;}

/* acties */
.actie_box{position:relative;width:100%;height:180px;margin-bottom:70px;background:#006c63;border-bottom:1px solid #e5e5e5;}
.actie_box .actie_box_img{position:absolute;right:95px;bottom:0px;}
.actie_box .box_content{position:absolute;width:842px;padding:30px 60px;z-index:1;}
.actie_box h2{width:520px;margin:0;padding-bottom:25px;font-size:19px;font-weight:normal;line-height:34px;color:#fff;}
.actie_box p{width:520px;margin:0px 0 15px;font-size:17px;line-height:24px;color:#fff;}
.actie_box a{font-size:16px;text-decoration:underline;color:#fff;}
